body{
    background-image:url(http://internet-librarian.com/2014/images/bg2014.png);
    background-repeat:repeat-x;
    background-color:#404040;
}

body2{
     background: #cecece; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ccc,  #000); /* for firefox 3.6+ */ 
}

h1{
  color:#696969;
  font-size:20px;
}
h2{
  color:#c8201d;
  font-size:17px;
}

h3{
  color:#372F92;
  font-size:14px;

}

a:visited {
color:blue;
}
a:hover{
color:#c8201d;
}

#siteHeader{
  width:1000px; 
  height:231px; 
  background-image:url(/2014/images/ILI2014HeaderRev.jpg); 
  margin:0;
  border-top-right-radius:5px;
  border-top-left-radius:5px;
}



#content{
  margin:10px auto 10px auto;
  width:1000px;
  border-left:1px #cecece solid;
  border-right:1px #cecece solid;
  border-bottom:1px #cecece solid;
  border-radius:7px;
  padding:0 0 10px 0;
  background-color:#ffffff;

}


#leftPanel{
   width:825px;   
   min-height:600px;
   padding:4px 4px 4px 10px;
   margin:0;
   display:inline-block;
   float:left;
   font-family:verdana;
   font-size:12px;
   line-height:16px;
   background-color:#ffffff;
}

#rightPanel{
   width:150px;
   float:left;
   padding:4px;
   display:inline-block;
   border-left:1px #ececec dashed;
   background-color:#ffffff;

}

#bottomPanel{
   clear:both
   width:1000px;
   padding:4px;
   display:inline-block;
   background-color:#ffffff;

}

.sponsorLogo{
  width:140px;
  min-height:40px;
  margin:2px auto 2px auto;
  padding:2px;
  text-align:center;  
  overflow:hidden;
  float:left;
  font-family:verdana;
  font-size:12px;
}
.sponsorLogo a{
	text-decoration:none;
}

.sponsorLevelHeader{
  font-family:verdana;
  font-size:12px;
  padding:4px;
  clear:both;
  background-color:#504b9d;
  color:#ffffff;
  font-weight:bolder;
  text-align:center;
}

.sponsorLevelHeader-bottom{
  font-family:verdana;
  font-size:12px;
  padding:4px;
  clear:both;
  background-color:#504b9d;
  color:#ffffff;
  font-weight:bolder;
  text-align:center;
  width:984px;
}

.righttitle{
  font-family:verdana,arial,helvetica;
  font-size:11px;
  font-weight:bolder;
  color:#000000;
}

.adverttitle{
  font-family:verdana,arial,helvetica;
  font-variant:small-caps;
  font-size:11px;
  font-weight:bolder;
  color:#000000;
}


/******************************************************************/
/*                        Menu 					   */ 
/******************************************************************/


#mnuNavigation {
  list-style: none;
  width: 1000px;
  margin: 0px auto 0px auto;
  height: 30px;
  background-color: #95be34;	
}

#mnuNavigation a{
  color:#ffffff;
  text-decoration:none;
}

#mnuNavigation a:hover{
  color:#fff100;
  text-decoration:none;
}

#mnuNavigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: 10px;
}

#mnuNavigation li {
  float: left;
  display: block;
  text-align: center;
  position: relative;
  border-right: 1px solid #16102E;
  color:#ffffff;
  font-family:verdana;
  font-size:12px;
  font-weight:bolder;
  line-height:30px;
  padding:0 10px;
}

#mnuNavigation li:hover .menu_register a{  
  padding:0;
  margin:0;
  font-size:13px;

}    


#mnuNavigation li:hover .menu_register{  
    left:-1px;
    width:200px;  
    max-height:160px;
}



#mnuNavigation li:hover .menu_program a{  
  padding:0;
  margin:0;
  font-size:12px;

}    


#mnuNavigation li:hover .menu_program{  
    left:-1px;
    width:370px;
    max-height:160px;	
}

#mnuNavigation li:hover .menu_showcase a{  
  padding:0;
  margin:0;
  font-size:12px;
}    


#mnuNavigation li:hover .menu_showcase{  
    left:-1px;
    width:190px;  
    max-height:40px;
}


#mnuNavigation li:hover .menu_news a{  
  padding:0;
  margin:0;
  font-size:12px;
}    


#mnuNavigation li:hover .menu_news{  
    left:-1px;
    width:250px;  
    max-height:150px;
}

.dropdown_panel{    
    border:1px solid #16102E;
    top:30px;


    margin:0px auto;  
    height:400px;
    z-index:1000;
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:10px 5px 10px 5px;  
    
    border-top:none; 
    background: #95be34;      
    background: -moz-linear-gradient(top, #95be34, #2f4008);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#95be34), to(#2f4008)); 
    -moz-border-radius: 0px 0px 5px 5px;  
    -webkit-border-radius: 0px 0px 5px 5px;  
    border-radius: 0px 0px 5px 5px;      
    width:700px;
    line-height:14px;

    -webkit-transition:max-height 0.3s linear;
    -moz-transition:max-height 0.3s linear;
    transition:max-height 0.3s linear;  
    max-height:0px;    
    overflow:hidden;
}


/******************************************************************/
/*                        Programme Styles                        */ 
/******************************************************************/
.session-keynote{
   background-color:#dddddd;
   border: 1px #aaa solid;
   border-radius: 6px;
   padding:6px 6px 6px 6px;
   margin:0 0 8px 0;
}

.session-keynote .session-title{
  color:#C8201D;
}

/* The title is the named link, make it look like text */
.session-keynote .session-title a{
  text-decoration:none;
  color:#C8201D;
}

.session-keynote .session-title a:hover{
  text-decoration:none;
  color:#C8201D;
}

.session-reception{
}
.session-on{
   background-color:#eeeeee;
   padding:6px;
   margin:0 0 4px 0;
}
.session-off{
   background-color:#ffffff;
   padding:6px;
   margin:0 0 4px 0;
}

.session-title{
  color:#372F92;
  font-size:14px;
  line-height:14px;
  font-weight:bolder;
}

/* The title is the named link, make it look like text */
.session-title a{
  text-decoration:none;
  color:#372F92;
}

.session-title a:hover{
  text-decoration:none;
  color:#372F92;
}



.session-location{
}

.session-times{
	margin-bottom:4px; 
	font-weight:bolder;
}

.presentation-title{
  font-weight:bolder;
  padding:2px 0 2px 0;
  margin:6px 0 0 0;
}


.presentation-speaker {
	padding:1px 0 1px 0;
}

.presentation-speaker a{
	text-decoration:none;
}

.presentation-description{
}

/* For Wordpress */
.alignleft{
float:left;
margin:0 2px 2px 0;
}



.bloggerBox{
  width:140px;
  min-height:40px;
  margin:2px auto 2px auto;
  padding:2px;
  text-align:center;  
  overflow:hidden;
  float:left;
  font-family:verdana;
  font-size:12px;
}

.bloggerBox a{
text-decoration:none;
}


.bloggerBoxLogo {
	width: 140px;
	height: 75px;
	border: 1px #ccc solid;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	  font-family:verdana;
	  font-size:12px;

}

.bloggerBoxText {
	width: 140px;
	height: 45px;
	border: 1px #ccc solid;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	  font-family:verdana;
	  font-size:12px;

}

.twitter{
	width:210px;
	height:250px;	
	float:right;
	border:1px #cecece solid;
	border-radius:7px;
}

.twitter ul{
	margin:0 4px 0 4px;
	padding:0;
	list-style:none;
	
}

.twitter ul li {
	padding:0 0 15px 0;
	font-size:11px;
}

.twitter .header{
	background-color:#514fa2;
	color:#ffffff;
	border-radius:5px 5px 0 0;
	padding:4px; 
	text-align:center;
	margin:0 0 2px 0;
}

.twitter .tweets{
	width:210px;
	height:220px;
	overflow:auto;
}

.twitter img{
	width:48px; height:48px; float:left; margin:0 4px 0 0;
}



#pmnuNavigation {
  list-style: none;
  margin: 0px auto 0px auto;
  height: 30px;
  background-color: #504B9D;	
}

#pmnuNavigation a{
  color:#ffffff;
  text-decoration:none;
}

#pmnuNavigation a:hover{
  color:#fff100;
  text-decoration:none;
}

#pmnuNavigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#pmnuNavigation li {
  float: left;
  display: block;
  text-align: center;
  position: relative;
  border: 1px solid #000066;
  color:#ffffff;
  font-family:verdana;
  font-size:12px;
  font-weight:bolder;
  line-height:30px;
  padding:0 10px;
}
